curl --request GET \
--url https://{tenant}.stamp.eu/rest/datev/status \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"berater_nummer": "<string>",
"mandanten_nummer": "<string>",
"target_system": "lug",
"is_verified": true,
"has_valid_token": true,
"notification_email": "jsmith@example.com",
"last_verified_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}curl --request GET \
--url https://{tenant}.stamp.eu/rest/datev/status \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"berater_nummer": "<string>",
"mandanten_nummer": "<string>",
"target_system": "lug",
"is_verified": true,
"has_valid_token": true,
"notification_email": "jsmith@example.com",
"last_verified_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}